minetest.register_craft({
   output = 'nether:brick_deep',
   recipe = {
      {'nether:rack_deep', 'nether:rack_deep'},
      {'nether:rack_deep', 'nether:rack_deep'}
   }
})


local NETHER_CEILING = nether.DEPTH_CEILING
local NETHER_FLOOR   = nether.DEPTH_FLOOR
local BLEND = 128

local ore_ceiling = NETHER_CEILING - BLEND -- leave a solid 128 node cap of netherrack before introducing ores
local ore_floor   = NETHER_FLOOR   + BLEND

minetest.register_ore({
	ore_type       = "scatter",
	ore            = "epic:nether_basalt_with_huntite",
	wherein        = "nether:basalt",
	clust_scarcity = 11 * 11 * 11,
	clust_num_ores = 3,
	clust_size     = 2,
	y_max = ore_ceiling,
	y_min = ore_floor
})
